@media screen and (max-width: 1000px) {
  /* ãƒ•ãƒƒã‚¿ãƒ¼ã®ãƒŠãƒ“ã‚²ãƒ¼ã‚·ãƒ§ãƒ³ã‚’æŠ¼ä¸‹ã—ãŸéš›ã«ã‚«ãƒ†ã‚´ãƒªãƒ¼ã¨ãƒ–ãƒ©ãƒ³ãƒ‰ã‚‚ãƒ˜ãƒƒãƒ€ãƒ¼åŒæ§˜ã®ã‚‚ã®ã‚’è¡¨ç¤ºã•ã›ã‚‹ */
  .main-header {
    padding: 0 32px;
  }

  .header-search-feature.close {
    padding: 0 10%;
  }

  .header-category-nav_inner_content {
    gap: 48px;
  }

  .header-category-nav_inner_content_items {
    gap: 48px;
  }

  .header-main-nav>ul {
    display: flex;
    align-items: center;
    gap: 20px;
    height: 100%;
  }
}

@media screen and (max-width: 900px) {
  .main_footer {
    padding: 32px;
  }

  .footer_contents {
    flex-direction: column;
    align-items: center;
    margin-bottom: 32px;
  }

  .footer_nav_contents {
    margin-bottom: 32px;
    align-items: center;
    width: 100%;
    margin-right: 0;
    max-width: unset;
  }

  .main_copy .copy {
    max-width: unset;
    width: 100%;
    margin: 0 auto;
  }

  .footer_navs {
    display: flex;
    width: 100%;
    justify-content: space-between;
    gap: 32px;
    align-items: flex-start;
  }

  .footer_nav {
    margin-bottom: 0px;
    width: 100%;
    gap: 24px 24px;
  }

  .footer_nav_item {
    width: fit-content;
  }


  .footer_sub_nav {
    width: 100%;
  }

  .footer_sub_nav_items {
    gap: 24px;
  }



  .footer_instagram {
    /* 240821_LINEãƒœã‚¿ãƒ³ */
    /* width: 100%; */
  }


  .fraud_response br {
    display: inline;
  }

  .footer_infos {
    /* justify-content: center; */
    max-width: unset;
    width: 100%;
  }

  .footer_info {
    max-width: unset;
  }

  .partition {
    height: 197px;
    /* margin: 0 37px; */
  }

  .fraud_response br {
    display: none;
  }

}

@media screen and (max-width: 900px) {
  header {
    /* padding: 20px; */
    /* height: 64px;
    position: fixed;
    background-color: #fff; */
  }

  .main-header {
    display: none;
  }

  .footer-sp {
    display: flex;
    justify-content: space-between;
  }

  .header-search-feature.close {
    top: 64px;
  }

  /* ãƒãƒ³ãƒãƒ¼ã‚¬ãƒ¼ãƒ¡ãƒ‹ãƒ¥ãƒ¼ */
  /* .header__hamburger {
    z-index: 999;
    width: 16px;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: transparent;
    border-color: transparent;
  }

  .hamburger span {
    width: 16px;
    height: 1.5px;
    background-color: #333;
    position: relative;
    display: block;
  }

  .hamburger span:nth-child(1) {
    top: 4px;
    margin: 0;
  }

  .hamburger span:nth-child(2) {
    top: 4px;
    margin: 6px 0;
  }

  .hamburger span:nth-child(3) {
    top: 0;
    display: none;
  }

  .hamburger.active span {
    background-color: #fff;
  }

  .hamburger.active span:nth-child(3) {
    display: block;
    top: -8px;
    transform: rotate(-45deg);
  }

  .hamburger.active span:nth-child(1) {
    top: 9px;
    transform: rotate(45deg);
  }

  .hamburger.active span:nth-child(2) {
    top: 0;
    opacity: 0;
    margin: 7px 0;
  } */

  .header-logo.header-sp-logo {
    order: 1;
    display: block;
    position: absolute;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    position: fixed;
  }

  .header-logo.header-sp-logo img {
    width: 86.9px;
  }

  .header-sp-logo-fixed {
    height: 64px;
    width: 100%;
    background-color: #666;
    position: fixed;
    top: 0;
    z-index: 99;
  }

  .header-sp-icons {
    display: flex;
    gap: 16px;
    position: fixed;
    right: 20px;
    z-index: -1;
  }

  .header-sp-open {
    display: none;
  }

  .header-sp-open.active {
    display: block;
    z-index: -1;
    top: 0;
    left: 0;
    position: absolute;
    width: 100vw;
    height: 100vh;
    background-color: #666666;
    padding: 80px 0 48px;
    overflow-y: scroll;
  }

  .header-sp-open .header-logo.header-sp-logo,
  .header-sp-open .header-sp-icons {
    top: 20px;
  }

  .header-sp-open-inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    padding: 0 32px;
  }

  .header-sp-open-navs {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    width: 100%;
  }

  .header-sp-open-navs,
  .header-sp-open-navs li {
    width: 100%;
  }

  .header-sp-open-navs li a {
    color: #fff;
    font-weight: 400;
    width: 100%;
    display: inline-block;
    position: relative;
  }

  .header-sp-open-navs li a span {
    position: absolute;
    right: 0;
  }

  .header-sp-open-ja-navs {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
  }

  .header-sp-open-ja-navs_lists {
    width: 100%;
  }

  .header-sp-open-ja-navs li a {
    color: #fff;
  }

  .header-sp-open-ja-navs h4 {
    margin: 0;
  }

  .header-menu-column {
    /* width: fit-content; */
  }

  .footer-sp-open-content {
    width: 100%;
  }

  .header-instagram {
    display: flex;
    align-items: center;
    gap: 8px;
  }

  .header-sp-open-btns {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
  }

  .header-sp-open-btns div {
    width: 100%;
  }

  .header-sp-open-btns a {
    color: #006ca0;
    width: 100%;
    padding: 9.5px 16px;
    border-radius: 4px;
    border: 1px solid #c6c6c6;
    background-color: #f6f6f6;
    display: block;
    text-align: center;
  }

  .header-sp-open-btns h4 {
    font-size: 12px;
    font-weight: 700;
    line-height: 21px;
    margin: 0px;
  }

  .header-sp-open-ja-navs.laws {
    gap: 4px;
  }

  .footer-sp-open-content_detail,
  .footer-sp-open-content_detail_brand {
    display: none;
    background-color: #fff;
    overflow: hidden;
    width: 100%;
    min-height: 100%;
    /* height: 100%; */
    z-index: 99999;
    position: absolute;
    top: 0;
    left: 0;
  }

  .footer-sp-open-content_detail.open,
  .footer-sp-open-content_detail_brand.open {
    display: block;
    position: fixed;
    overscroll-behavior: contain;
    overflow-y: scroll;
    height: 100%;
    /* transition: all 0.3s ease;
  animation: slideInLeft 0.4s forwards; */
  }

  .footer-sp-open-content_detail.close,
  .footer-sp-open-content_detail_brand.close {
    display: none;
  }

  .footer-sp-open-content_detail .footer-sp,
  .footer-sp-open-content_detail_brand .footer-sp {
    margin-bottom: 16px;
    align-items: center;
    position: fixed;
    background-color: #fff;
    height: 64px;
    width: 100%;
    padding: 0 24px;
  }

  .footer-sp-open-content_detail.open .footer-sp .header__hamburger span {
    background-color: #006ca0;
  }

  .footer-back {
    width: 24px;
    height: 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .footer-back:hover {
    cursor: pointer;
  }

  .header-sp_title {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 150%;
    /* 27px */
  }

  .footer-js-close {
    width: 28px;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: transparent;
    border-color: transparent;
  }

  .header-category-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    padding: 64px 32px 0;
  }

  .header-category-wrapper:last-of-type {
    padding: 70px 32px;
  }

  .header-category-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 0;
  }

  .header-category-wrapper+.header-category-wrapper {
    margin-top: 32px;
  }

  .header-category-list {
    width: 100%;
  }

  .header-category-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    border-top: 1px solid #d9d9d9;
  }

  .header-category-item:last-of-type {
    border-bottom: 1px solid #d9d9d9;
  }

  .header-category-item_a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 24px;
    padding: 16px 0;
    width: 100%;
    font-size: 14px;
  }

  .header-category-item_a_outdoor {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 6px;
    padding: 16px 0;
    width: 100%;
    font-size: 13.5px;
    font-weight: 400;
  }

  .header-account-dropdown {
    margin-top: 10px;
  }

  /* ã“ã“ã‹ã‚‰ãƒ–ãƒ©ãƒ³ãƒ‰ãƒ¡ãƒ‹ãƒ¥ãƒ¼ */

  .footer-brand-index {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 8px;
    margin-top: 24px;
    margin-bottom: 24px;
    padding: 64px 24px 0px;
  }

  .footer-brand-index li {
    border-radius: 2px;
    border: 1px solid var(--sl-border-primary, #d9d9d9);
    background: var(--sl-white, #fff);
    cursor: pointer;
    width: 39px;
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .footer-brand-index li a {
    padding: 5px 8px;
    display: block;
    width: 37px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 10px;
    text-align: center;
    line-height: 1.75;
  }

  .footer-brand-title-wrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
    cursor: pointer;
  }

  .header-brand-title-wrap h2 {
    margin: 0;
  }

  .header-brand-wrapper {
    padding: 0 24px;
  }

  .header-brand-wrapper>ul {
    display: flex;
    gap: 16px;
    flex-direction: column;
  }

  /* .header-brand-wrapper ul>li>ul {
    display: block;
  } */

  .header-accordion-header {
    cursor: pointer;
  }

  /* .header-brand-item a {
    font-family: "Roboto";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.32px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 4px;
    column-gap: 8px;
    padding: 16px 0;
    border-bottom: 1px solid #ecebea;
  } */

  /* .header-brand-item a .header-num {
    font-family: "Roboto";
    display: flex;
    padding: 2px 10px;
    align-items: flex-start;
    border-radius: 100px;
    border: 1px solid var(--sl-border-primary, #d9d9d9);
    background: var(--sl-white, #fff);
    color: var(--sl-text-tertiary, #ababab);
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 175%;
    letter-spacing: 0.3px;
  } */

  /* .header-brand-item a .header-JP {
    font-size: 12px;
    line-height: 175%;
    width: 100%;
    display: block;
  } */

  /* .footer-brand-title-wrap svg {} */

  .footer-brand-title-wrap svg.rotate {
    transform: rotate(180deg);
  }

  .footer-brand-title-wrap {
    font-size: 22px;
    max-height: 33px;
  }
}

@media screen and (max-width: 500px) {
  .main_footer {
    padding: 32px;
  }

  .footer_contents {
    flex-direction: column;
    align-items: center;
    margin-bottom: 32px;
  }

  .footer_nav_contents {
    margin-bottom: 32px;
    align-items: center;
    width: 100%;
    margin-right: 0;
    max-width: 500px;
  }

  .main_copy .copy {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
  }

  .footer_navs {
    display: flex;
    width: 100%;
    justify-content: space-between;
  }

  .footer_nav {
    flex-direction: column;
    margin-bottom: 0px;
    justify-content: space-between;
    gap: 8px;
    width: fit-content;
  }
  .footer_sub_nav{
    width: fit-content;
  }

  .footer_instagram {
    /* 240821_LINEãƒœã‚¿ãƒ³ */
    /* width: 100%; */
  }

  .footer_sub_nav_items {
    flex-direction: column;
    gap: 6px 24px;
  }


  .fraud_response br {
    display: inline;
  }

  .footer_infos {
    justify-content: space-around;
    max-width: 500px;
    width: 100%;
  }

  .footer_info {
    padding-top: 14.5px;
    padding-bottom: 14.5px;
    justify-content: space-between;
    /* max-width: 118px; */
  }

  .partition {
    height: 197px;
    /* margin: 0 37px; */
  }

  /* 240821_LINEãƒœã‚¿ãƒ³ */
  .footer_snswrap{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 24px;
    justify-content: flex-start;
  }


}

/* 240821_LINEãƒœã‚¿ãƒ³ */
.footer_line a{
  display: flex;
}
.btnWrap {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  display: inline-block;
  white-space: nowrap;
}

.btnWrap button{
  -webkit-appearance: none;
  -moz-appearance: none;
  background: 0 0;
  border-width: 0;
  border-radius: 0;
  box-shadow: none;
  outline: 0;  
}

.btnWrap .btn{
  display: block;
  text-align: left;
  padding: 0 6px;
  box-sizing: border-box;
  font-family: Meiryo, HiraKakuProN-W3, "Arial Unicode MS", Arial, sans-serif, "Apple SD Gothic Neo";
  position: relative;
  height: 20px;
  background-color: #06c755;
  color: #fff;
  font-size: 0;
  line-height: 20px;
  border-radius: 3px;
}

.btnWrap .btn i{
  left: 0;
  width: 13px;
  height: 100%;
  margin-right: 4px;
  background: url("https://www.line-website.com/social-plugins/img/common/line_v3@3x.png") 0 center no-repeat;
  background-size: 13px auto;
  vertical-align: top;
  display: inline-block;
  position: relative;
}

.btn .label {
  top: 0;
  white-space: nowrap;
  font-weight: 400;
  height: 100%;
  vertical-align: top;
  display: inline-block;
  position: relative;
  font-family: "Meiryo", "HiraKakuProN-W3", "Arial Unicode MS", Arial, sans-serif, "Apple SD Gothic Neo";
}

.btnWrap .btn .label .lang{
  font-size: 10px;
  vertical-align: top;
  display: inline-block;
  line-height: 20px;
  font-weight: 600;
  white-space: nowrap;
  font-family: "Meiryo", "HiraKakuProN-W3", "Arial Unicode MS", Arial, sans-serif, "Apple SD Gothic Neo";
}